Vulnerability   
Search   
    Search 172616 CVE descriptions
and 81291 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.891785
Category:Debian Local Security Checks
Title:Debian LTS: Security Advisory for imagemagick (DLA-1785-1)
Summary:The remote host is missing an update for the 'imagemagick'; package(s) announced via the DLA-1785-1 advisory.
Description:Summary:
The remote host is missing an update for the 'imagemagick'
package(s) announced via the DLA-1785-1 advisory.

Vulnerability Insight:
Numerous security vulnerabilities were fixed in Imagemagick. Various
memory handling problems and cases of missing or incomplete input
sanitizing may result in denial of service, memory or CPU exhaustion,
information disclosure or potentially the execution of arbitrary code
when a malformed image file is processed.

Affected Software/OS:
'imagemagick' package(s) on Debian Linux.

Solution:
For Debian 8 'Jessie', these problems have been fixed in version
8:6.8.9.9-5+deb8u16.

We recommend that you upgrade your imagemagick packages.

CVSS Score:
7.8

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2017-9500
BugTraq ID: 98941
http://www.securityfocus.com/bid/98941
Debian Security Information: DSA-4019 (Google Search)
https://www.debian.org/security/2017/dsa-4019
https://lists.debian.org/debian-lts-announce/2019/05/msg00015.html
Common Vulnerability Exposure (CVE) ID: CVE-2019-9956
BugTraq ID: 107546
http://www.securityfocus.com/bid/107546
BugTraq ID: 107672
http://www.securityfocus.com/bid/107672
Bugtraq: 20190429 [SECURITY] [DSA 4436-1] imagemagick security update (Google Search)
https://seclists.org/bugtraq/2019/Apr/37
Debian Security Information: DSA-4436 (Google Search)
https://www.debian.org/security/2019/dsa-4436
https://github.com/ImageMagick/ImageMagick/issues/1523
SuSE Security Announcement: openSUSE-SU-2019:1320 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00006.html
SuSE Security Announcement: openSUSE-SU-2019:1331 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00010.html
https://usn.ubuntu.com/4034-1/
CopyrightCopyright (C) 2019 Greenbone Networks GmbH

This is only one of 81291 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.